- Main Page
- Data Structures
- Files
- Directories

- Search for |

- Alphabetical List
- Data Structures
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - g -

- gate : descriptorTableUnion
- GetModeInfo() : ogDisplay_UbixOS
- GetVESAInfo() : ogDisplay_UbixOS
- gid : _UbixUser, taskStruct, directoryEntry
- granularity : gdtDescriptor
- gs : i386_frame, tssStruct
- gs_reserved : tssStruct